[Desktop Entry]
Icon=dlgedit
Type=Service
X-TDE-ServiceTypes=TDECModule
X-DocPath=kaddressbook/preferences.html

X-TDE-ModuleType=Library
X-TDE-Library=kabcustomfields
X-TDE-FactoryName=kabcustomfields
X-TDE-ParentApp=kaddressbook
X-TDE-ParentComponents=kaddressbook,kontact_kaddressbookplugin
X-TDE-CfgDlgHierarchy=KAB

Name=Custom Pages

Comment=Configure the Custom Pages

Keywords=kaddressbook; configure; settings; custom fields;
